
Sektion Zürich - Task / Tâche #6779

Stand und Flyer für 1. Mai

15 April 2015 15:20 - diuuk

Status: Closed Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Feedback zu Flyer

Helfer

…

History

#1 - 15 April 2015 18:40 - diuuk

Pad für Flyer-Inhalt: https://ppzh.piratenpad.de/1mai15-flyer

#2 - 22 April 2015 18:18 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#3 - 20 June 2015 06:50 - diuuk

- Status changed from New to Closed

- % Done changed from 0 to 100
